patch tags

parent 8065a4be
Description: Remove duplicate commands
These commands are loading their respective binaries from gem path.
This is debian specific.
Author: Pirate Praveen <praveen@debian.org>
Last-Updated: 2014-10-22
Index: ruby-uuid/bin/rake
===================================================================
--- ruby-uuid.orig/bin/rake
......
Description: require 'mocha/setup'
mocha >= 1.0 needs require 'mocha/setup' instead of require 'mocha'
Bug-Upstream: https://github.com/assaf/uuid/issues/43
Forwarded: yes
Author: Pirate Praveen <praveen@debian.org>
Last-Updated: 2014-10-22
Index: ruby-uuid/test/test-uuid.rb
===================================================================
--- ruby-uuid.orig/test/test-uuid.rb
......
Description: determine version from debian installed gemspec
This library tries to read a bundled gemspec file, instead we use
version from the gemspec file name created by gem2deb.
This is debian specific.
Author: Pirate Praveen <praveen@debian.org>
Last-Updated: 2014-10-22
Index: ruby-uuid-2.3.7/lib/uuid.rb
===================================================================
--- ruby-uuid-2.3.7.orig/lib/uuid.rb
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment